%------------------------------------------
figure (1)
label='Missile with Wing Pitch Axis Simulation';
LTime='Time (sec)';
subplot(2,2,1), plot(time,gama*r2d, 'LineWidth',1.5); grid ON
title(label)
ylabel('Flight Path Gamma (deg)')

subplot(2,2,2), plot(time,delev*r2d,'LineWidth',1.5); grid ON
ylabel('Delta-Elevon (deg)')

subplot(2,2,3), plot(time,Nz,'LineWidth',1.5); grid ON
ylabel('Normal Accel Nz (ft/sec^2)')
xlabel(LTime)

subplot(2,2,4), plot(time,alfa*r2d, time,alfa_est*r2d, 'LineWidth',1.5); grid ON
ylabel('Alpha_{inert} & Alpha_{estim} (deg)')
legend('Alpha_{Inert}','Alpha_{Wind}');
xlabel(LTime)
%------------------------------------------
figure (2)
subplot(2,2,1), plot(time,Vgst, 'LineWidth',1.5); grid ON
title(label)
ylabel('Wind-Gust (ft/sec)')

subplot(2,2,2), plot(time,dH,'LineWidth',1.5); grid ON
ylabel('Altitude (ft)')

subplot(2,2,3), plot(time,theta*r2d,'LineWidth',1.5); grid ON
ylabel('Attitude theta (deg)')
xlabel(LTime)

subplot(2,2,4), plot(time,q*r2d, 'LineWidth',1.5); grid ON
ylabel('Pitch Rate (deg/sec)')
xlabel(LTime)
%------------------------------------------

