label='Missile, Pitch Axis, Gamma Command';
label='Missile, Pitch Axis, Wind-Gust';
%------------------------------------------
r2d= 180/pi; d2r=pi/180;
figure (1)
plot(time,Gam*r2d, time,Thet*r2d, time,alfav*r2d, 'LineWidth',1.5)
title(label)
ylabel('Gamma, Theta, Alpha (deg)')
legend('Gamma','Theta','Alpha');
xlabel('Time')
%------------------------------------------
r2d= 180/pi; d2r=pi/180;
figure (5)
plot(time,alfin*r2d, time,alfav*r2d, time,alfest*r2d, 'LineWidth',1.5)
title(label)
ylabel('Alpha (deg)')
legend('alpha_{inert}','alpha_{sensor}','alpha_{estim}');
xlabel('Time')
%------------------------------------------
figure (2)
subplot(2,1,1), plot(time,altit, 'LineWidth',1.5)
title(label)
ylabel('Delta-Altitude (ft)')

subplot(2,1,2), plot(time,Az, 'LineWidth',1.5)
ylabel('Z-accelerat (ft/sec^2)')
xlabel('Time')
%------------------------------------------
figure (3)
subplot(2,1,1), plot(time,q*r2d, 'LineWidth',1.5)
title(label)
ylabel('Pitch Rate (rad/sec)')

subplot(2,1,2), plot(time,Elev*r2d, 'LineWidth',1.5)
ylabel('Elevon Deflect (deg)')
xlabel('Time')
%------------------------------------------
figure (4)
subplot(2,1,1), plot(time,gust, 'LineWidth',1.5)
title(label)
ylabel('Gust (ft/sec)')

subplot(2,1,2), plot(time,alfin*r2d, time,alfav*r2d, 'LineWidth',1.5)
ylabel('Alpha_{inert}, Alpha_{measur} (ft/sec^2)')
legend('alpha_{inert}','alpha_{measur}');
xlabel('Time')
%------------------------------------------
