init
w=logspace(-2,3,300);                  % and Frequ domain analysis
npv=9;                                 % Number of Param Variations

[Acl,Bcl,Ccl,Dcl]=linmod('Closed_Robust_M2'); 
sys=ss(Acl,Bcl,Ccl,Dcl);
sysf= FRD(sys,w);
blk=[-ones(npv,1), zeros(npv,1)];
[bnd,muinfo]= mussv(sysf,blk);

ff= get(muinfo.bnds, 'frequency');
muu=get(muinfo.bnds, 'responsedata');
muu=squeeze(muu);
muu=muu(1,:);
figure(14); loglog(ff,muu,'LineWidth',1.5)
axis([0.01, 1000, 0.01, 1])
xlabel('Frequency (rad/sec)')
ylabel('Structured Sing. Value (mu)')