r2d=180/pi; d2r=1/r2d; 
init;
[Ap,Bp,Cp,Dp]= vehi_pitch;
w=logspace(-3, 3, 4000);                  % Define Frequ Range
[A1,B1,C1,D1]= linmod('Open_Loop2');        % Linearize Open-Loop model uses combined plant
sys= ss(A1,B1,C1,D1);                     % Create SS System
figure(1); nyquist(sys,w)                 % Plot Nichol's Chart
figure(2); nichols(sys,w)                 % Plot Nichol's Chart
figure(3); bode(sys,w); grid on           % Plot Bode Plot


