% Lateral Frequency Response Analysis file: frequ.m
r2d= 180/pi; d2r=pi/180;
init_lat;
[A1,B1,C1,D1]= vehi_lateral;                        % Load the Pitch Analysis Model
load Kpr.mat -ascii                                 % from Flixan LQR Design
[a,b,c,d]=linmod('Open_Lateral1');                  % Perform Linearization
[a,b,c,d]=linmod('Open_Lateral2');                  % Perform Linearization
sys=ss(a,b,c,d);  
w=logspace(-2,3,6000);                              % and Frequ domain analysis
figure(1); nichols(sys,w); 
figure(2); bode(sys,w); grid on; 
