label='Missile, Lateral Axis, Heading Command';
label='Missile, Lateral Axis, Response to Gust';
%------------------------------------------
r2d= 180/pi; d2r=pi/180;
figure (1)
plot(time,Head*r2d, time,phi*r2d, time,betav*r2d, 'LineWidth',1.5)
title(label)
ylabel('Heading, Roll, Beta (deg)')
legend('Heading','Phi','Beta');
xlabel('Time')
%------------------------------------------
figure (5)
plot(time,betai*r2d, time,betav*r2d, time,betest*r2d, 'LineWidth',1.5)
title(label)
ylabel('Sideslip Beta (deg)')
legend('beta_{inert}','beta_{measr}','beta_{estim}');
xlabel('Time')
%------------------------------------------
figure (2)
plot(time,aeros*r2d*34, 'LineWidth',1.5)
title(label)
ylabel('Aileron/Rudder Deflect (deg)')
legend('Aileron','Rudder');
xlabel('Time')
%------------------------------------------
figure (3)
subplot(2,1,1), plot(time,pr*r2d, 'LineWidth',1.5)
title(label)
ylabel('Roll, Yaw Rates (rad/sec)')
legend('P','R');

subplot(2,1,2), plot(time,Ay, 'LineWidth',1.5)
ylabel('Y-Accelerat (ft/sec^2)')
xlabel('Time')
%------------------------------------------
figure (4)
subplot(2,1,1), plot(time,gust, 'LineWidth',1.5)
title(label)
ylabel('Wind Gust (ft/sec)')

subplot(2,1,2), plot(time,betai*r2d, time,betav*r2d, 'LineWidth',1.5)
ylabel('Beta (deg)')
legend('beta_{inert}','beta_{meas}');
xlabel('Time')
%------------------------------------------