% Pitch Frequency Response Analysis
r2d= 180/pi; d2r=pi/180;
[Ap,Bp,Cp,Dp]= vehi_pitch;                           % Load the Pitch Analysis Model
load Kc.mat -ascii                                   % from Flixan LQR Design
[a,b,c,d]=linmod('Open_Pitch2'); sys=ss(a,b,c,d);     % Perform Linearization
w=logspace(-2,3,6000);                               % and Frequ domain analysis
figure(1); nichols(sys,w); 
figure(2); bode(sys,w); grid on; 
