%------------------------------------------
label='Missile with Wing Lateral Axis Simulation';
LTime='Time (sec)';
%------------------------------------------
figure (1)
SUBPLOT(2,2,1), plot(time,Xi, 'LineWidth',1.5); grid ON
Title(label)
ylabel('Flight Direction Xi (deg)')

SUBPLOT(2,2,2), plot(time,phi,'LineWidth',1.5); grid ON
ylabel('Phi (deg)')

SUBPLOT(2,2,4), plot(time,psi,'LineWidth',1.5); grid ON
ylabel('Psi (deg)')
xlabel(LTime)

SUBPLOT(2,2,3), plot(time,beta, time,beta_vn, 'LineWidth',1.5); grid ON
ylabel('beta & beta_{estim} (deg)')
xlabel(LTime)
%------------------------------------------
figure (2)
SUBPLOT(2,2,1), plot(time,dail, 'LineWidth',1.5); grid ON
Title(label)
ylabel('delta-aileron (deg)')

SUBPLOT(2,2,2), plot(time,drud,'LineWidth',1.5); grid ON
ylabel('delta-rudder (deg)')

SUBPLOT(2,2,3), plot(time,p,'LineWidth',1.5); grid ON
ylabel('roll rate (deg/sec)')
xlabel(LTime)

SUBPLOT(2,2,4), plot(time,r, 'LineWidth',1.5); grid ON
ylabel('yaw rate (deg/sec)')
xlabel(LTime)
%------------------------------------------
figure (3)
SUBPLOT(2,2,1), plot(time,Ny,'LineWidth',1.5); grid ON
Title(label)
ylabel('Lateral Accel Ny (ft/sec^2)')

SUBPLOT(2,2,2), plot(time,beta, time,beta_vn, 'LineWidth',1.5); grid ON
ylabel('sideslip beta (deg)')

SUBPLOT(2,2,3), plot(time,Vcr,'LineWidth',1.5); grid ON
ylabel('Cross Range Veloc (ft/sec)')
xlabel(LTime)

SUBPLOT(2,2,4), plot(time,Vgst, 'LineWidth',1.5); grid ON
ylabel('Gust Veloc (ft/sec)')
xlabel(LTime)
%------------------------------------------
